### Method

# Clutter Event get_angle

#### Declaration [src]

    double
    clutter_event_get_angle (
      const ClutterEvent* source,
      const ClutterEvent* target
    )

#### Description [src]

Retrieves the angle relative from `source` to `target`.

The direction of the angle is from the position X axis towards the positive Y axis.

#### Parameters

`target`

  Type: `ClutterEvent`

  A `ClutterEvent`.

  The data is owned by the caller of the method.

#### Return value

Type: `double`

The angle between two `ClutterEvent`.